> ## Documentation Index
> Fetch the complete documentation index at: https://docs.junction.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resolve Lab Test Template Team

> Check whether a template is assigned to an explicit team and return its shared lab test ID.

> [!NOTE]
>
> [Junction Management API](https://docs.junction.com/api-details/junction-management-api.md) is available for [the Scale plan](https://tryvital.io/pricing).

> [!TIP]
>
> The base URL of this endpoint is `https://api.management.junction.com/`.
>
> The endpoint accepts only [Management Key](https://docs.junction.com/api-details/junction-management-api.md#authentication) (`X-Management-Key`).
> Team API Key is not accepted.


## OpenAPI

````yaml get /v1/org/{org_id}/lab_test_template/{env}/{region}/{template_id}/team/{team_id}/lab_test
openapi: 3.1.0
info:
  title: Org Management
  version: 0.1.0
servers:
  - url: https://api.management.junction.com
    description: Production Management API server
security:
  - ManagementKey: []
paths:
  /v1/org/{org_id}/lab_test_template/{env}/{region}/{template_id}/team/{team_id}/lab_test:
    get:
      tags:
        - Lab Test Templates
      summary: Resolve Lab Test Template Team
      operationId: >-
        resolve_lab_test_template_team_v1_org__org_id__lab_test_template__env___region___template_id__team__team_id__lab_test_get
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Org Id
        - name: env
          in: path
          required: true
          schema:
            $ref: '#/components/schemas/Env'
        - name: region
          in: path
          required: true
          schema:
            type: string
            enum:
              - us
              - eu
            title: Region
        - name: template_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Template Id
        - name: team_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Team Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResolveLabTestTemplateTeamResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    Env:
      type: string
      enum:
        - production
        - sandbox
      title: Env
    ResolveLabTestTemplateTeamResponse:
      properties:
        template_id:
          type: string
          format: uuid
          title: Template Id
        lab_test_id:
          type: string
          format: uuid
          title: Lab Test Id
        template_version:
          type: integer
          title: Template Version
        managed_by_org_template:
          type: boolean
          const: true
          title: Managed By Org Template
          default: true
        team_id:
          type: string
          format: uuid
          title: Team Id
      type: object
      required:
        - template_id
        - lab_test_id
        - template_version
        - team_id
      title: ResolveLabTestTemplateTeamResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    ManagementKey:
      type: apiKey
      in: header
      name: X-Management-Key

````

## Related topics

- [Organization-Managed Lab Test Templates](https://docs.junction.com/lab/workflow/organization-managed-lab-test-templates.md)
- [Assign Lab Test Template Team](https://docs.junction.com/api-reference/org-management/lab-test-templates/assign-lab-test-template-team.md)
- [Archive Lab Test Template](https://docs.junction.com/api-reference/org-management/lab-test-templates/archive-lab-test-template.md)
- [Publish Lab Test Template](https://docs.junction.com/api-reference/org-management/lab-test-templates/publish-lab-test-template.md)
- [Update Lab Test Template](https://docs.junction.com/api-reference/org-management/lab-test-templates/update-lab-test-template.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.